#Nether Geodes properties file
#Sat Sep 07 18:33:49 BST 2024
shouldGenerateNetherDebrisGeodes=false
shouldGenerateNetherQuartzGeodes=true
shouldGenerateNetherGoldNuggetGeodes=true
shouldGenerateNetherGlowstoneGeodes=true
